GDBserver

Public Attributes | List of all members
btrace_target_info Struct Reference

`#include "linux-btrace.h"`

## Public Attributes
ptid_t | ptid
struct btrace_config | conf

## Detailed Description

Definition at line 85 of file linux-btrace.h.

## Member Data Documentation

## ◆ conf

struct btrace_config btrace_target_info::conf

Definition at line 91 of file linux-btrace.h.

## ◆ ptid

ptid_t btrace_target_info::ptid

Definition at line 88 of file linux-btrace.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/linux-btrace.h